[Program Class]
Custom Program Class1=Hírek
Custom Program Class2=elérhető lemezkapacítás:
Custom Program Class3=film
Custom Program Class4=zene
Custom Program Class5=Üzlet
Custom Program Class6=dráma
Custom Program Class7=varieté
Custom Program Class8=Oktatás
Custom Program Class9=felnőtt
Custom Program Class10=Környezet
Custom Program Class11=Politika
Custom Program Class12=Divat
